Changes between Version 27 and Version 28 of jessie-stretch-upgrade


Ignore:
Timestamp:
May 16, 2018, 9:22:36 PM (2 months ago)
Author:
https://id.mayfirst.org/jamie
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • jessie-stretch-upgrade

    v27 v28  
    4343
    4444You make get dependency problems on the initial `apt dist-upgrade` requiring you to `apt remove python-apt lynx-cur` first.
     45
     46You will be prompted for the MySQL host. It is: localhost
    4547
    4648== Configuration files ==